Subject: [dispatch] Change to DISPATCH agenda for this afternoon's session

From: Mary Barnes <[email-masked]>
Date: Mon, 14 Nov 2011 20:11:56 -0600

Hi all,

We have updated the agenda for the DISPATCH WG session this afternoon
as we did not receive charts for the SIP Continuation discussion.

Rather than let folks have any free time, we have added the STRAW
charter proposal to the agenda, so folks can revisit that during lunch
in preparation for the session at 13:00:
http://www.ietf.org/proceedings/82/agenda/dispatch.html
(You may need to refresh your browser to see the updated version)

Note that the chairs agenda/status charts in the meeting materials is
not yet uploaded as the server is overloaded.  I'll upload as soon as
possible.

Also, please let the chairs know if you are willing to be a notetaker
or a jabber scribe.

Regards,
Mary.